اپگرید

  • اشتباهات رایج ارتقای جوملا 3 به 4

    این مقاله فرض بر این دارد که شما در حال شروع به کار با جوملا 3.10 هستید. اگر از نسخه قبلی استفاده می کنید، قبل از اینکه به جوملا 4 بروید، ابتدا به جوملا 3.10 ارتقا دهید. عجله ای وجود ندارد. مطمئن شوید که تمام افزونه های شما برای جوملا 4 آماده هستند. جوملا 3.10 تا 16 آگوست 2023 پشتیبانی خواهد شد.

جوملا فارسی در شبکه های اجتماعی